[general]
input = /data/dqc_test_data/reanalysis/reanalysis-uerra-europe-single-levels/2m_temperature
fpattern = *.zip
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[file_format]